<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Button_Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="Button_Close" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="Button_Help" xml:space="preserve">
    <value>Help</value>
  </data>
  <data name="Button_UpdateFormDefinitions" xml:space="preserve">
    <value>Update form definitions</value>
  </data>
  <data name="Next" xml:space="preserve">
    <value>Next</value>
  </data>
  <data name="Button_Ok" xml:space="preserve">
    <value>Ok</value>
  </data>
  <data name="Button_Previous" xml:space="preserve">
    <value>Previous</value>
  </data>
  <data name="Button_Reregister" xml:space="preserve">
    <value>Register again</value>
  </data>
  <data name="Button_Test" xml:space="preserve">
    <value>Test</value>
  </data>
  <data name="Button_Upgrade" xml:space="preserve">
    <value>Upgrade</value>
  </data>
  <data name="Error_ApplicationMustShutDown" xml:space="preserve">
    <value>An error has accured. The error has been logged. The Application will now shut down.</value>
  </data>
  <data name="Error_Configuration" xml:space="preserve">
    <value>A configuration setting was not found</value>
  </data>
  <data name="Error_DatabaseCompatibility" xml:space="preserve">
    <value>Mismatch between the application and database versions</value>
  </data>
  <data name="Error_DatabaseCompatibility_Solution" xml:space="preserve">
    <value>Verify that both the database and the application has been upgraded to the latest version.#If the problem continues, contact the system administrator to repair the installation of EVA Skanning.</value>
  </data>
  <data name="Error_DatabaseConnection" xml:space="preserve">
    <value>The program was not able to connect to the database</value>
  </data>
  <data name="Error_DatabaseConnection_Solution" xml:space="preserve">
    <value>Make sure your network connection is not broken.#Contact the system administrator to check if the database is running and configured correctly.</value>
  </data>
  <data name="Error_GenericDatabaseError" xml:space="preserve">
    <value>The system had problems reading or writing to the database</value>
  </data>
  <data name="Error_GenericDatabaseErrorSolution" xml:space="preserve">
    <value>Check if there is an operational issue with the database (network, disk, performance).#Verify that the installation is correct.#Verify that the database has been upgraded to the latest version.#If the problem continues, contact the system administrator to find the root cause.</value>
  </data>
  <data name="Error_InternetConnection" xml:space="preserve">
    <value>The program was not able to connect to the internet</value>
  </data>
  <data name="Error_InternetConnection_Solution" xml:space="preserve">
    <value>Check your internet connection.#Restart the application. #If the problem continues, contact the system administrator.</value>
  </data>
  <data name="Error_UnhandledError" xml:space="preserve">
    <value>This error is not yet handled by the system. Please report this to the system adminstrator.</value>
  </data>
  <data name="Info_TestDatabaseConnectionSuccess" xml:space="preserve">
    <value>Connection OK</value>
  </data>
  <data name="Label_BreakingChanges" xml:space="preserve">
    <value>There are breaking changes so the database must be recreated.</value>
  </data>
  <data name="Label_DatabaseCreated" xml:space="preserve">
    <value>The database was created.</value>
  </data>
  <data name="Label_DatabaseDeleted" xml:space="preserve">
    <value>The database was deleted.</value>
  </data>
  <data name="Label_DatabaseHasVersion" xml:space="preserve">
    <value>Database has already version {0}.</value>
  </data>
  <data name="Label_DatabaseServerName" xml:space="preserve">
    <value>Enter the name of the database server</value>
  </data>
  <data name="Label_DatabaseUpgraded" xml:space="preserve">
    <value>Database upgraded from version {0} to version {1}.</value>
  </data>
  <data name="Label_DatabaseUpgradeSuccessful" xml:space="preserve">
    <value>Database upgrade finished successfully!</value>
  </data>
  <data name="Label_ElectionBallotGeneral" xml:space="preserve">
    <value>Election ballot general</value>
  </data>
  <data name="Label_ElectionBallotParliament" xml:space="preserve">
    <value>Election ballot parliament</value>
  </data>
  <data name="Label_ElectionBallotUnknown" xml:space="preserve">
    <value>Election ballot unknown</value>
  </data>
  <data name="Label_English" xml:space="preserve">
    <value>English</value>
  </data>
  <data name="Label_ErrorWhatCanBeDone" xml:space="preserve">
    <value>What can be done</value>
  </data>
  <data name="Label_ErrorWhatHappened" xml:space="preserve">
    <value>What happened</value>
  </data>
  <data name="Label_Language" xml:space="preserve">
    <value>Language</value>
  </data>
  <data name="Label_NorwegianBokmal" xml:space="preserve">
    <value>Norwegian bokmål</value>
  </data>
  <data name="Label_NorwegianNynorsk" xml:space="preserve">
    <value>Norwegian nynorsk</value>
  </data>
  <data name="Label_ServerNotFound" xml:space="preserve">
    <value>The server '{0}' was not found.</value>
  </data>
  <data name="Label_Settings" xml:space="preserve">
    <value>Settings</value>
  </data>
  <data name="Label_ScannerQuality" xml:space="preserve">
    <value>Test scanner quality</value>
  </data>
  <data name="Label_TestConnection" xml:space="preserve">
    <value>Test connection</value>
  </data>
  <data name="Label_Total" xml:space="preserve">
    <value>Total</value>
  </data>
  <data name="Label_UserSettings" xml:space="preserve">
    <value>User settings</value>
  </data>
  <data name="Label_UserSettingsText" xml:space="preserve">
    <value>Settings</value>
  </data>
  <data name="Label_FormDefinitionsText" xml:space="preserve">
    <value>Form definitions in use</value>
  </data>
  <data name="Label_JobPackageNameText" xml:space="preserve">
    <value>Job package name</value>
  </data>
  <data name="Title_DatabaseWindowName" xml:space="preserve">
    <value>Database settings</value>
  </data>
  <data name="Title_Error" xml:space="preserve">
    <value>Error</value>
  </data>
  <data name="Button_No" xml:space="preserve">
    <value>No</value>
  </data>
  <data name="Button_Yes" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="Title_Information" xml:space="preserve">
    <value>Information</value>
  </data>
  <data name="Title_Warning" xml:space="preserve">
    <value>Warning</value>
  </data>
  <data name="Error_NotAbleToOpenWebBrowser" xml:space="preserve">
    <value>An error accrued while trying to open your default web browser</value>
  </data>
  <data name="Error_NotAbleToOpenWebBrowser_Solution" xml:space="preserve">
    <value>Make sure you have a default web browser installed.</value>
  </data>
  <data name="Label_DatabaseIsAlreadyUpToDate" xml:space="preserve">
    <value>Database is already up to date</value>
  </data>
  <data name="Button_Clear" xml:space="preserve">
    <value>Clear</value>
  </data>
  <data name="Label_BarcodeNotValid" xml:space="preserve">
    <value>Barcode not valid.</value>
  </data>
  <data name="Label_Category" xml:space="preserve">
    <value>Category</value>
  </data>
  <data name="Label_ContentType" xml:space="preserve">
    <value>Content type</value>
  </data>
  <data name="Label_Election" xml:space="preserve">
    <value>Election</value>
  </data>
  <data name="Label_ElectionEvent" xml:space="preserve">
    <value>Election event</value>
  </data>
  <data name="Label_ElectionGroup" xml:space="preserve">
    <value>Election group</value>
  </data>
  <data name="Label_Municipality" xml:space="preserve">
    <value>Municipality</value>
  </data>
  <data name="Label_ReportingUnit" xml:space="preserve">
    <value>Reporting unit</value>
  </data>
  <data name="Label_TotalBoxes" xml:space="preserve">
    <value>Total boxes</value>
  </data>
  <data name="BoxContentType_OtherEquipment" xml:space="preserve">
    <value>Other equipment</value>
  </data>
  <data name="BoxContentType_VotesForScanning" xml:space="preserve">
    <value>Votes for scanning</value>
  </data>
  <data name="BoxContentType_VotesForTrial" xml:space="preserve">
    <value>Votes for trial</value>
  </data>
  <data name="BoxCountingState_ReadyForScan" xml:space="preserve">
    <value>Ready for scan</value>
  </data>
  <data name="BoxCountingState_ReadyForVerify" xml:space="preserve">
    <value>Ready for verify</value>
  </data>
  <data name="BoxCountingState_Scanning" xml:space="preserve">
    <value>Scanning</value>
  </data>
  <data name="Label_ElectionBallotMunicipality" xml:space="preserve">
    <value>Election ballot municipality</value>
  </data>
  <data name="Label_PollingDistrict" xml:space="preserve">
    <value>Polling district</value>
  </data>
  <data name="ElectionConfigVersionLabelFormatString" xml:space="preserve">
    <value>Election config version {0} (created {1}, imported {2})</value>
  </data>
  <data name="ElectionConfigVersionLabelNoEmlInstalled" xml:space="preserve">
    <value>Election configuration is not installed</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="Button_Next" xml:space="preserve">
    <value>Next</value>
  </data>
  <data name="LoginWindow_Title" xml:space="preserve">
    <value>Login</value>
  </data>
  <data name="NoAccessWindow_CloseButton" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="NoAccessWindow_Title" xml:space="preserve">
    <value>Access denied</value>
  </data>
  <data name="NoAccessWindow_WarningText" xml:space="preserve">
    <value>You do not have access to this application</value>
  </data>
  <data name="MessageBox_ShowTechnicalDataButtonText_Hide" xml:space="preserve">
    <value>Hide technical details</value>
  </data>
  <data name="MessageBox_ShowTechnicalDataButtonText_View" xml:space="preserve">
    <value>View technical details</value>
  </data>
  <data name="Button_ChangeElection" xml:space="preserve">
    <value>Change election</value>
  </data>
  <data name="County" xml:space="preserve">
    <value>County</value>
  </data>
  <data name="Of" xml:space="preserve">
    <value>of</value>
  </data>
  <data name="ReadyForScanning" xml:space="preserve">
    <value>Ready for scanning</value>
  </data>
  <data name="LoginWindow_NoAccessMessage" xml:space="preserve">
    <value>You do not have access to this part of EVA. This application will now close.
</value>
  </data>
  <data name="LoginWindow_NoAccessPossibleSolutions" xml:space="preserve">
    <value>Please contact responsible election officer to be assigned a role with adequate access rights #If you are the responsible election officer, please contact support</value>
  </data>
  <data name="LoginWindow_NoAccessTitle" xml:space="preserve">
    <value>No access</value>
  </data>
  <data name="LoginWindow_Error_Message" xml:space="preserve">
    <value>EVA Skanning could not log you on. The application will be closed.</value>
  </data>
  <data name="LoginWindow_Error_PossibleSolutions" xml:space="preserve">
    <value>Restart the application #If the problem persists, please contact techincal support</value>
  </data>
  <data name="LoginWindow_Error_Title" xml:space="preserve">
    <value>The login process failed</value>
  </data>
  <data name="LoginWindow_Error_Internet" xml:space="preserve">
    <value>Check your internet connection</value>
  </data>
  <data name="LoginWindow_Error_ClientCertificate" xml:space="preserve">
    <value>Check that the municipality client certificate is installed, and that this certificate is selected when logging in.</value>
  </data>
  <data name="LoginWindow_Error_BuypassCertificateSelected" xml:space="preserve">
    <value>If your Buypass card is inserted, make sure not to select your personal certificate on this card. You must select the client certificate for your municipality or county. The Buypass card will come to use later in the login process if you choose to login with Buypass.</value>
  </data>
  <data name="RoleSelector_LabelCountingAs" xml:space="preserve">
    <value>Counting as</value>
  </data>
  <data name="RoleSelector_LabelElection" xml:space="preserve">
    <value>Election</value>
  </data>
  <data name="RoleSelector_LabelRole" xml:space="preserve">
    <value>Role</value>
  </data>
  <data name="Counting" xml:space="preserve">
    <value>Counting</value>
  </data>
  <data name="TopBar_CountingFor" xml:space="preserve">
    <value>Counting for</value>
  </data>
  <data name="In" xml:space="preserve">
    <value>in</value>
  </data>
  <data name="CountingType_Short_Final" xml:space="preserve">
    <value>Final</value>
  </data>
  <data name="CountingType_Short_Preliminary" xml:space="preserve">
    <value>Preliminary</value>
  </data>
  <data name="CountingType_Final" xml:space="preserve">
    <value>Final count</value>
  </data>
  <data name="CountingType_Preliminary" xml:space="preserve">
    <value>Preliminary count</value>
  </data>
  <data name="Counting_WaitingForFirstRegisteredBox" xml:space="preserve">
    <value>Waiting for first registered box</value>
  </data>
  <data name="NoCertificateFoundForLogon" xml:space="preserve">
    <value>Cannot find certificate for login</value>
  </data>
  <data name="SolutionsForNoCertificateFoundForLogon" xml:space="preserve">
    <value>Techincal responsible officer together with scanning services provider must check that the installation is done correct#If the problem persists after reinstallation, contact technical support</value>
  </data>
  <data name="TheSystemCannotFindACertifcateToValidateTheLogin" xml:space="preserve">
    <value>The system cannot find a valid certificate to validate the login. The application will close.</value>
  </data>
  <data name="InstallClientCertificate_ButtonText" xml:space="preserve">
    <value>Install client certificate</value>
  </data>
  <data name="InstallClientCertificate_HeaderText" xml:space="preserve">
    <value>Install client certificate</value>
  </data>
  <data name="InstallClientCertificate_PathText" xml:space="preserve">
    <value>Certificate</value>
  </data>
  <data name="InstallClientCertificate_PasswordText" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="InstallClientCertificate_ShowPasswordText" xml:space="preserve">
    <value>Show Password</value>
  </data>
  <data name="InstallClientCertificate_BrowseForFileText" xml:space="preserve">
    <value>Select client certificate</value>
  </data>
  <data name="InstallClientCertificate_Install_ButtonText" xml:space="preserve">
    <value>Install</value>
  </data>
  <data name="InstallClientCertificate_SuccessText" xml:space="preserve">
    <value>The certificate was installed successfully</value>
  </data>
  <data name="EmergencyMode_StartEmergencyModeConfguration_ButtonText" xml:space="preserve">
    <value>Start emergency mode configuration</value>
  </data>
  <data name="EmergencyMode_ConfgurationWindow_Title" xml:space="preserve">
    <value>Configure emergency mode</value>
  </data>
  <data name="EmergencyMode_SelectCountingAsView_Title" xml:space="preserve">
    <value>Who are you counting as</value>
  </data>
  <data name="EmergencyMode_SelectCountyView_Title" xml:space="preserve">
    <value>Select county</value>
  </data>
  <data name="EmergencyMode_SelectElectionEventView_Title" xml:space="preserve">
    <value>Select election event</value>
  </data>
  <data name="EmergencyMode_SelectMuncipalityView_Title" xml:space="preserve">
    <value>Select municipality</value>
  </data>
  <data name="EmergencyMode_SelectCountingAsView_CountingAsCounty" xml:space="preserve">
    <value>Counting as county</value>
  </data>
  <data name="EmergencyMode_SelectCountingAsView_CountingAsMunicipality" xml:space="preserve">
    <value>Counting as municipality</value>
  </data>
  <data name="EmergencyMode_CurrentSelectedValuesView_CountingAsCounty" xml:space="preserve">
    <value>Counting as: county</value>
  </data>
  <data name="EmergencyMode_CurrentSelectedValuesView_CountingAsMunicipality" xml:space="preserve">
    <value>Counting as: municipality</value>
  </data>
  <data name="EmergencyMode_CurrentSelectedValuesView_ElectionEventText" xml:space="preserve">
    <value>Election event:</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_Title" xml:space="preserve">
    <value>Selected configuration values</value>
  </data>
  <data name="EmergencyMode_EmergencyModeLogin_ButtonText" xml:space="preserve">
    <value>Emergency mode login</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_SelectedCounty_Text" xml:space="preserve">
    <value>Selected county:</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_SelectedMunicipality_Text" xml:space="preserve">
    <value>Selected municipalities:</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_ActivateEmergencyModeButtonText" xml:space="preserve">
    <value>Activate emergency mode</value>
  </data>
  <data name="EmergencyMode_ErrorView_Description" xml:space="preserve">
    <value>The cause might be missing data for the selected area and election.

If the election configuration data used is intended for a real election (including training before the election), then this error should be taken seriously. Please contact support. 

The exception is if you are trying to set up Oslo as a county in a Stortingsvalg election. In Stortingsvalg elections, Oslo should be configured as a municipality.

If you are in a test situation and have been using election configuration data from a test election or with incomplete geography, errors can be corrected in the EVA Admin test environment where the election configuration data originates.</value>
  </data>
  <data name="EmergencyMode_ErrorView_Title" xml:space="preserve">
    <value>Configuration failed</value>
  </data>
  <data name="EmergencyMode_TopBoxEmergencyMode_LinkText" xml:space="preserve">
    <value>Deactivate emergency mode</value>
  </data>
  <data name="Help_ConfigurationMetadata" xml:space="preserve">
    <value>created {0}, imported {1}</value>
  </data>
  <data name="Help_ConfigurationVersion" xml:space="preserve">
    <value>Election configuration version</value>
  </data>
  <data name="Help_DatabaseVersion" xml:space="preserve">
    <value>Database version</value>
  </data>
  <data name="Help_AdminLogonEnvironment" xml:space="preserve">
    <value>Login environment</value>
  </data>
  <data name="Help_AdminTransferEnvironment" xml:space="preserve">
    <value>Transfer environment</value>
  </data>
  <data name="Help_ProductVersion" xml:space="preserve">
    <value>Product version</value>
  </data>
  <data name="Help_Title" xml:space="preserve">
    <value>EVA Skanning</value>
  </data>
  <data name="Help_GoToExternalHelp" xml:space="preserve">
    <value>Continue to help page on Valgmedarbeiderportalen</value>
  </data>
  <data name="EmergencyMode_CurrentValuesSummaryView_YourNameLabel" xml:space="preserve">
    <value>Your full name:</value>
  </data>
  <data name="EmergencyMode_LogonWindow_Description1" xml:space="preserve">
    <value>You have chosen to log on in emergency mode. Emergency mode must only be used if normal login does not work. It should not be used because you have forgotten your username or password. That emergency mode is in use will be logged.</value>
  </data>
  <data name="EmergencyMode_LogonWindow_Description2" xml:space="preserve">
    <value>It is important that you provide your correct name so one can see what happens when problems occur.</value>
  </data>
  <data name="EmergencyMode_LogonWindow_LogonButtonText" xml:space="preserve">
    <value>Logon</value>
  </data>
  <data name="EmergencyMode_LogonWindow_Title" xml:space="preserve">
    <value>Logon emergency mode</value>
  </data>
  <data name="EmergencyMode_LogonWindow_YourNameLabel" xml:space="preserve">
    <value>Your full name:</value>
  </data>
  <data name="EmergencyMode_EmergencyModeDisplayText" xml:space="preserve">
    <value>Emergency mode</value>
  </data>
  <data name="CouldNotResolveHelp" xml:space="preserve">
    <value>Could not find helppage</value>
  </data>
  <data name="CouldNotResolveHelpPossibleSolutions_WithFormatArgument" xml:space="preserve">
    <value>Open a web browser on your computer#Go to https://valgmedarbeiderportalen.valg.no/Veiledning and try to find a page with similar name to "{0}"</value>
  </data>
  <data name="ResetUserSettings" xml:space="preserve">
    <value>Reset settings</value>
  </data>
  <data name="ViewFormDefinitions" xml:space="preserve">
    <value>Form definitions</value>
  </data>
  <data name="CreatedBy" xml:space="preserve">
    <value>Created by</value>
  </data>
  <data name="CreatedWhen" xml:space="preserve">
    <value>Created</value>
  </data>
  <data name="Version" xml:space="preserve">
    <value>Version</value>
  </data>
  <data name="Help_BranchAndCommit" xml:space="preserve">
    <value>Build details</value>
  </data>
  <data name="vote_count_category_BF" xml:space="preserve">
    <value>Andre bydeler</value>
  </data>
  <data name="vote_count_category_EK" xml:space="preserve">
    <value>Elektroniske stemmer, kontrollert miljø</value>
  </data>
  <data name="vote_count_category_EO" xml:space="preserve">
    <value>Elektroniske stemmer, ukontrollerte omgivelser</value>
  </data>
  <data name="vote_count_category_FO" xml:space="preserve">
    <value>Forhåndsstemmer ordinære</value>
  </data>
  <data name="vote_count_category_FS" xml:space="preserve">
    <value>Sent innkomne/lagt til side</value>
  </data>
  <data name="vote_count_category_VB" xml:space="preserve">
    <value>Stemmer i beredskapskonvolutt</value>
  </data>
  <data name="vote_count_category_VF" xml:space="preserve">
    <value>Fremmedstemmer</value>
  </data>
  <data name="vote_count_category_VO" xml:space="preserve">
    <value>Valgtingsstemmer ordinære</value>
  </data>
  <data name="vote_count_category_VS" xml:space="preserve">
    <value>Stemmer i særskilt omslag</value>
  </data>
  <data name="InstallClientCertificate_WrongPasswordText" xml:space="preserve">
    <value>Wrong password</value>
  </data>
  <data name="SplashScreen_PleaseWaitText" xml:space="preserve">
    <value>This may take several minutes...</value>
  </data>
  <data name="SplashScreen_FirstTimeSetup" xml:space="preserve">
    <value>Configuring EVA Skanning for first time use</value>
  </data>
  <data name="SplashScreen_UnexpectedError" xml:space="preserve">
    <value>An unexpected error has occured!</value>
  </data>
  <data name="SplashScreen_ExitApplication" xml:space="preserve">
    <value>Exit</value>
  </data>
  <data name="SplashScreen_ContactSystemadministrator" xml:space="preserve">
    <value>Please report the issue to your systemadministrator</value>
  </data>
  <data name="EncryptTool_Description" xml:space="preserve">
    <value>Please specify your credentials to communicate with the databaseserver. The password will be encrypted. Username and password is not necessary if Windows authentication is available.</value>
  </data>
  <data name="EncryptTool_DatabaseServer" xml:space="preserve">
    <value>Database server:</value>
  </data>
  <data name="EncryptTool_Username" xml:space="preserve">
    <value>Username:</value>
  </data>
  <data name="EncryptTool_Password" xml:space="preserve">
    <value>Password:</value>
  </data>
  <data name="EncryptTool_Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="EncryptTool_SaveAndClose" xml:space="preserve">
    <value>Save and close</value>
  </data>
  <data name="EncryptTool_WindowsAuthentication" xml:space="preserve">
    <value>Windows authentication</value>
  </data>
  <data name="EncryptTool_ErrorNotAllFieldsFilledOut" xml:space="preserve">
    <value>Not all required fields are filled out</value>
  </data>
  <data name="EncryptTool_UnexpectedError" xml:space="preserve">
    <value>An unexpected error has occured:</value>
  </data>
  <data name="EncryptTool_EvaSkanningNotInstalled" xml:space="preserve">
    <value>EVA Skanning is not installed</value>
  </data>
  <data name="EncryptTool_MissingConfigution" xml:space="preserve">
    <value>Missing configuration:</value>
  </data>
</root>
